chetrs_rook.f(3)

NAME
chetrs_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine chetrs_rook (UPLO, N, NRHS, A, LDA, IPIV, B, LDB, INFO)
CHETRS_ROOK computes the solution to a system of linear equations A * X = B for HE matrices using factorization obtained with one of the bounded diagonal pivoting methods (max 2 interchanges)

Author

Generated automatically by Doxygen for LAPACK from the source code.